columns:
  code:
    type: character varying(8)
  date_debut:
    type: date
    default: "'2099-12-31'::date"
  date_fin:
    type: date
    default: "'2099-12-31'::date"
  prestation_id:
    type: bigint
  tarif:
    type: numeric
    default: "0"
  texte:
    type: character varying(255)
  texte_court:
    type: character varying(255)
  type_ets:
    type: character(1)
constraints:
  t_prestation_ukey1:
    type: UNIQUE
    column: date_debut, prestation_id, type_ets
indexes:
  i_prestation_1:
    column: code
    method: btree
  i_prestation_2:
    column: type_ets
    method: btree
  i_prestation_3:
    column: prestation_id
    method: btree